@charset "UTF-8";

/*------------------common------------------*/

*{
margin:0;
padding:0;
}

html{
font-size:100%;
}

body{
color:#333333;
background-color:#ffffff;
}

em{
font-style:normal;
}

fieldset{
border:0;
}

img{
border:0;
vertical-align:bottom;
}

ul,
ol{
list-style-type:none;
}

.clearFix:after{
content:"."; 
display:block; 
height:0; 
clear:both; 
visibility:hidden;
}

.clearFix{
display:inline-block;
}

/* Hides from IE-mac \*/
* html .clearFix{
height:1%;
}

.clearFix{
display:block;
}
/* End hide from IE-mac */

/*------------------headder------------------*/

#headerSkip{
position:absolute;
top:0;
left:-9999px;
color:#000000;
background-color:#ffffff;
}

#printHeaderArea{
display:none;
}

#headerArea{
width:760px;
border-bottom:1px solid #ffffff;
color:#ffffff;
background:#2746a9;
margin:0px 0px 0px 0px;
padding:0px 0px 5px 0px;
}

/*mac ie 5.x\*/

#headerArea{
width:760px;
color:#ffffff;
background:#2746a9;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

/*other */

#headerLinks{
margin:7px 0px 0px 5px;
padding:0px 0px 0px 0px;
float: left;
font-size:67%;
}

#headerLinks li{
display:inline;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 12px;
}

#headerGlobalLink{ 
float: left;
margin:7px 0px 0px 5px;
padding:0px 0px 0px 12px;
width: 100px;
font-size:67%;
}

ul#headerUtilityLinks{
margin:7px 0px 0px 5px;
padding:0px 0px 0px 10px;
float: left;
font-size:67%;
}

ul#headerUtilityLinks li{
	display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 3px 10px;
	background-image: url(../../../../../images/arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}

ul#zoomsight{
position: absolute;
top:3px;
left:520px;
margin:0px 0px 0px 0px;
padding:3px 0px 3px 0px;
font-size:67%;
}

ul#zoomsight li{
display:inline;
background:url("../images/zoomsight2.gif") no-repeat;
margin:0px 0px 0px 0px;
padding:3px 0px 3px 35px;
/* exception for MacIE 20060213 \*/
padding:3px 0px 3px 3px;
}
/* */

ul#zoomsight li a{
padding:0px 0px 0px 35px;
}

#headerLinks img,
#headerGlobalLink2 img,
#headerUtilityLinks2 img{
vertical-align:middle;
}

#countryName{
float: right;
width:55px;
text-align:right;
}

#countryName img{
margin-right:13px;
vertical-align:middle;
}

#headerArea a:link    {color:#ffffff;text-decoration:none}
#headerArea a:visited {color:#ffffff;text-decoration:none}
#headerArea a:hover   {color:#fde8c8;text-decoration:underline}
#headerArea a:active  {color:#ffff99;text-decoration:underline}

/*------------------Logo Area------------------*/

#logoArea{
width:760px;
height:51px;
border-bottom:1px solid #999999;
color:#5e5e5e;
background-color:#ffffff;
clear:left;
}

#logoArea span{
padding:0px 0px 0px 547px;
}

/*------------------Global Navigation------------------*/

#globalNavigationArea{
width:570px;
min-height:20px;
border-top:5px solid #999999;
border-bottom:1px solid #999999;
color:#5e5e5e;
background-color:#cccccc;
}

#globalNavigationArea p{
margin:5px;
font-size:83%;
}

#globalNavigationArea p img{
vertical-align:middle;
}

#globalNavigationArea p .separator{
color:#5e5e5e;
}

#globalNavigationArea p .arrow{
background:url("../../../../../images/arrow_orange.gif") 0 0.3em no-repeat; 
padding-left:10px;
}



body.gatewayContents #globalNavigationArea{
width:760px;
min-height:0;
border-top:1px solid #cccccc;
border-bottom:1px solid #ffffff;
}

body.gatewayContents #globalNavigationArea p{
margin:4px 5px 5px;
}

/*------------------bread Area------------------*/

#bread{
width:570px;
min-height:20px;
color:#5e5e5e;
background-color:#ececec;
}

#bread p{
font-size:67%;
line-height:200%;
margin-left:5px;
}

/*------------------all contents Area------------------*/

#allContentsArea{
position:relative;
width:760px;
background:url("../../../../../images/bg_topallcontentsarea.gif") repeat-y;
}


#mainContentsArea{
float:left;
width:570px;
padding-bottom:5px;
}

#topContentsArea2{
width:540px;
margin-left:10px;
padding-top:1em;
}

/*------------------imageArea------------------*/

#imageArea{
width:570px;
}

/*------------------titleArea------------------*/

#titleArea{
width:570px;
height:79px;
}

#titleArea h1{
margin:0;
padding:0;
}


#titleAreaText{
width:567px;
min-height:79px;
border-left:3px solid #1d358b;
border-bottom:1px solid #cccccc;
vartical-align:middle;
}

#titleAreaText h1{
font-size:120%;
font-weight:bold;
padding:10px 0 0 7px;
}

#titleAreaText h3{
font-size:100%;
font-weight:bold;
padding:10px 0 10px 7px;
}

#titleAreaText strong{
font-size:83%;
font-weight:bold;
padding:10px 0 10px 7px;
}

#titleAreaText p{
float:right;
padding:10px 15px 10px 0;
}

#titleAreaText2{
width:567px;
height:153px;
border-left:3px solid #1d358b;
border-bottom:1px solid #cccccc;
vartical-align:middle;
}

#titleAreaText2 h1{
font-size:120%;
font-weight:bold;
padding:10px 0 0 7px;
}

#titleAreaText2 h3{
font-size:100%;
font-weight:bold;
padding:10px 0 10px 7px;
}

#titleAreaText2 strong{
font-size:83%;
font-weight:bold;
padding:10px 0 10px 7px;
}

#titleAreaText2 p{
float:right;
padding:10px 15px 10px 0;
}

/*------------------Navigation Area------------------*/

#navigationArea{
float:right;
width:189px;
height:100%;
padding-bottom:20px;
background:#ececec;
}

/*------------------Search Area------------------*/

#searchArea{
float:right;
padding:18px 7px 18px 7px;
width: 189px;
width/* */:/**/175px;
width: /**/175px;
color:#ffffff;
background-color:#6b6b6b;
border-bottom: 1px solid #ffffff;
}

#searchArea fieldset{
border:0;
}

#searchArea legend{
_margin-left:-5px;
}

#searchArea legend,
#searchArea p{
color:#ffffff;
background-color:#6b6b6b;
font-size:83%;
font-weight:normal;
}

#searchArea p input{
margin:1px 0 2px 0;
vertical-align:middle;
border:0;
}

#searchArea p input#searchTextBox{
width:132px;
height:1.25em;
}


body.gatewayContents #searchArea{
float:none;
}

/*------------------Local Navigation Area------------------*/

#localNavigationArea{
width:189px;
margin-bottom:10px;
}

#localNavigationArea h2{
position:absolute;
top:0;
left:-9999px;
}

/*------------------Utility Area------------------*/

.utilityArea{
width:169px;
margin-top:5px;
margin-left:4px;
padding:5px 5px 5px 5px;
border:1px solid #bbbbbb;
background:#ffffff;
}

.utilityArea h3{
padding:9px;
font-size:83%;
font-weight:bold;
padding:0px 0px 0px 5px;
border-left:3px solid #1d358b;
margin-bottom:6px;
}

.utilityArea .normalText{
font-size:67%;
padding-left:9px;
}

.utilityArea p.right{
font-size:67%;
text-align:right;
}

.utilityArea p.center{
text-align:center;
padding-top:3px;
}


.utilityArea .detailsLink{
padding-left:10px;
background:url("../../../../../images/arrow_white.gif") 0 0.3em no-repeat;
line-height:1.5;
}

ul.listStyleUtility li{
padding-left:10px;
background:url("../../../../../images/arrow_white.gif") 0 0.5em no-repeat;
font-size:67%;
line-height:1.5;
margin-left:9px;
}

.utilityArea .imageArea{
text-align:center;
padding:3px 0 3px 0;
}

.utilityArea2{
width:179px;
margin-top:5px;
margin-left:4px;
}




/*------------------Footer Area------------------*/

#footerArea{
width:760px;
color:#ffffff;
background:#2746a9;
font-size:67%;
}

#footerArea h2{
position:absolute;
top:0;
left:-9999px;
}

#footerLinks{
padding:7px;
}

#footerArea img{
left:481px;
position:absolute;
valign:middle;
}

#footerArea a:link    {color:#ffffff;text-decoration:none}
#footerArea a:visited {color:#ffffff;text-decoration:none}
#footerArea a:hover   {color:#fde8c8;text-decoration:underline}
#footerArea a:active  {color:#ffff99;text-decoration:underline}


.copy{
display:none;
}

/*------------------template------------------*/

#mainArea3{
width:540px;
padding:20px 15px 0 15px;
}

#pagetop3{
width:540px;
font-size:83%;
text-align:right;
padding:15px 0px 15px 0px;
}
